@-moz-document url-prefix("luakit://") {
  .content {
    max-width: 500px;
    margin: auto;
    padding: 10px;
  }
  header h1 h2 h3 {
    background-color: #242837;
    color: #82aaff;
  }
  html {
    background-color: #242837;
  }
  ul li {
    padding-top: 10px;
  }
  ul li a {
    color: #82aaff;
  }
  kbd {
    background: navy;
    color: maroon;
  }
  .bind {
    background-color: #242837;
  }
  .bind:hover {
    background-color: #242837 !important;
    color: #82aaff;
  }
  ol li {
    background-color: #242837;
  }
  div {
    background-color: #242837;
    color: #82aaff;
  }
  div .key {
    color: #82aaff;
  }
  div p {
    background-color: #242837 !important;
    color: #82aaff !important;
  }
  div pre {
    background-color: #242837 !important;
  }
  div pre code,
  div pre code:hover {
    background-color: #242837 !important;
    color: #82aaff !important;
  }
  table tbody tr td {
    background-color: #242837;
  }
  section p {
    background-color: #242837;
    color: #1c65ff;
  }
}
